
/*========================================================*/
/*  Skin styles for DotNetNuke           by dnnskin.net   */  
/*  Overall      support@dnnskin.net                      */  
/*========================================================*/

Body								{ margin:0px; padding:0px;}
table, tr, td						{ color: #4e5050;}
p, div, ul, li						{ color: #4e5050;}
p									{ padding:5px 0; margin:0px}
li									{ list-style: disc; }
ol li								{ list-style: decimal; }
ul li								{ list-style: disc }
li									{ margin: 5px 0; }
.clear								{ clear:both}
.left								{ float:left}
.right								{ float:right}
.Head								{ color:#336699; font:bold 12pt Verdana, Arial, Helvetica, sans-serif}
.SubHead							{ color:#999999}
H1,H2,H3,H4,H5	 					{ line-height:23px; font-weight:bold; margin:0px; padding:0px}
H1									{ font-size: 22px; color: #000;}
H2 									{ font-size: 18px; color: #333;}
H3									{ font-size: 14px; color: #666;}
H4 									{ font-size: 12px; color: #ccc;}
H5 									{ font-size: 11px; color: #323947;}

/*========================================================*/
/*  Control Panel                                         */
/*========================================================*/

.ControlPanel						{ background:url(images/control.gif) top left repeat-x #848285; border:0px #ccc solid;}
.ControlPanel IMG					{ margin:5px 5px 0px; }
.ControlPanel TD TD TD TD IMG		{ margin:0px; }
.ControlPanel TD TD TD				{ width:auto}
.ControlPanel TD .SubHead			{ font-size:8pt; color:#ccc; font-weight:bold; padding:0 5px}
.ControlPanel TD .SubHead span		{ padding:0 5px}
.ControlPanel TD TD TD .SubHead		{ background:transparent; border:0px; font-size:8pt; color:#fff; font-weight: bold; }
.ControlPanel TD TD TD input		{ background:#f5f5f5; font-size:8pt; color:#000; font-weight:bold; padding-left:4px; }
.ControlPanel TD TD TD select		{ background:#f5f5f5; font-size:8pt; color:#4e5050;}
.ControlPanel .CommandButton,
.ControlPanel A.CommandButton:link,
.ControlPanel A.CommandButton:visited,
.ControlPanel A.CommandButton:active{ color:#eee; text-decoration:none; font: bold 9pt Tahoma, Arial, Helvetica, sans-serif; padding:0 5px; display:block;}
.ControlPanel A.CommandButton:hover	{ color:#fff; text-decoration:none; background:none}

/* Forms */
div.form							{ width: 500px; text-align: left; }
div.form_group						{ text-align: left; margin-bottom: 10px; font-size: 14px; color: #4b91ae;  }
div.form_text						{ float: left; margin: 0; }
p.form_text							{ margin: 0 0 3px 0; }
textarea.form_text,
input.form_text,
select.form_text					{ color:#333;background:#efefef; border-color: #bbb #bbb #ddd;border-width: 2px 1px 1px; padding: 0.2em;margin: 0 10px 10px 0; }
input								{ color: #666; }
select								{ color: #666; }
.StandardButton						{ color: #666; background: #EEE; border: solid 1px #D1C7BE; line-height:22px; padding:0 10px; height:22px; cursor:pointer}
.NormalTextBox						{ color: #666; padding-left: 4px; line-height: 12px; font-weight: normal; }
td.NormalTextBox					{ padding: 0; margin: 0; background: transparent; visibility: inherit; border: 0; }
#dnn_ctr_Login_pnlLogin table		{ float:none; margin:0 auto}
#dnn_ctr_ManageUsers_pnlUser		{ text-align:left; min-height:1px}
#dnn_ctr_ManageUsers_pnlUser .Normal{ line-height:20px}
#dnn_ctr_Terms_lblTerms,
#dnn_ctr_Privacy_lblPrivacy			{ line-height:20px}
#dnn_ctr_Terms_lblTerms .SubHead,
#dnn_ctr_Privacy_lblPrivacy .SubHead{ font-size:14px; color:#336699; border-bottom:1px #336699 solid;line-height:26px; margin:0px; padding:0px; font-weight:normal;}
#dnn_ctr979_LogViewer_dlLog td		{ text-align:left; white-space: normal; border:1px #fff solid}

/*========================================================*/
/*  Text                                                  */
/*========================================================*/

.Normal,
.normal						{ font-family: Arial, Helvetica, Verdana, Sans; font-size: 11px; font-weight: normal; color: #4e5050; line-height: 120%; }
.NormalBold					{ font-family: Arial, Helvetica, Verdana, Sans; font-size: 11px; font-weight: bold; color: #4e5050; line-height: 120%; }
.NormalRed					{ font-family: Arial, Helvetica, Verdana, Sans; font-size: 11px; font-weight: bold; color: #C00; line-height: 120%; }
.SubHead					{ font-family: Arial, Helvetica, Verdana, Sans; font-size: 11px; font-weight: bold; color: #4e5050; line-height: 120%; }
span.SubHead				{ font-size: 9px; margin:0; padding:0; }
span.SubHead br				{ display: none; }
a:link						{ color: #336699; font-weight:bold}
a:visited 					{ color: #4e5050;}
a:hover 					{ color: #4e5050;}
a:active					{ color: #4e5050;}

/*========================================================*/
/*  Skin Layout                                           */
/*========================================================*/

#fload						{ width:0px; height:0px;}
.date						{ padding:0 20px; color:#777}
.languagebox				{ float:right;text-align:right; padding:0 20px; white-space:nowrap; width:20%; display:none}
.Settings					{ text-align:left}
.vmenubox					{ float:left; width:22%;}
.vmenucontent				{ float:right; width:77%;}
.logo						{ min-height:80px; min-width:300px}
* html .logo				{ height:80px; width:300px}
.news h2					{ color:#333333; font-size:14px; margin:0px; padding:0px; line-height:22px}
.news p						{ line-height:17px; font-weight:bold}
#dnncontent					{ width:97%; margin:5px auto; clear:both}
#dnnbreader					{ width:100%; background:url(images/breadbg.gif) top left repeat-x; height:27px; margin:1px auto; line-height:26px;}
#dnnbreader .left			{ background:url(images/breadleft.gif) top left no-repeat; height:27px; padding-left:22px;text-align:left;}
#dnnbreader .right			{ background:url(images/breadright.gif) top right no-repeat; height:27px;position:relative;  padding-right:180px; display:inline}
#dnn_dnnSEARCH_txtSearch	{ height:16px; position:absolute; top:4px; right:40px; padding:2px 0px 0 0px; background:#fff; width:140px; font:bold 9pt Arial, Helvetica, sans-serif; color:#777; border:1px #d7d5d8 solid}
#dnnbreader .right a:link,
#dnnbreader .right a:active,
#dnnbreader .right a:visited{ position:absolute; right:0px; border:0px; top:4px; width:25px; height:20px; display:block; border:0px; background:url(images/search-button.gif) left top no-repeat; overflow:hidden; margin-right:10px;}
#dnnbreader .right a:hover	{ background:url(images/search-button.gif) 0 -21px no-repeat}

/*========================================================*/
/*  Skin Object                                           */
/*========================================================*/

.breader,
a.breader:link, 
a.breader:active, 
a.breader:visited			{ font-weight: normal; text-decoration:underline; padding:0 4px; font-family: Tahoma; color:#336699}
a.breader:hover				{ color:#666666; text-decoration:none}
.user,
a.user:link,
a.user:active,
a.user:visited  			{ color: #888;text-decoration: none; line-height:35px;background:url(images/user.gif) 0 -1px no-repeat;padding:5px 20px; font-weight:bold;} 
a.user:hover 				{ color:#666666;text-decoration:underline;background:url(images/user.gif) 0 -30px no-repeat}

.login,
a.login:link,
a.login:active,
a.login:visited  			{ line-height:25px; background:url(images/reg.gif) 0 -1px no-repeat; padding:5px 20px; font-weight:bold; color:#888; text-decoration:none;} 
a.login:hover 				{ color:#666666; text-decoration:underline; background:url(images/reg.gif) 0 -30px no-repeat}
.themeOff,.themeOn			{ border:0; cursor:pointer; margin:0px}

/*========================================================*/
/*  Content Panes                                         */
/*========================================================*/

.topbannerpane				{ width:100%; clear:both;}
.botbannerpane				{ width:100%; clear:both}
.topleftpane				{ width:49.5%; float:left}
.toprightpane				{ width:49.5%; float:right}
.toppane					{ width:100%;}
.leftpane					{ width:24%; float:left;overflow:hidden; padding-top:3px}
.contentpane				{ width:50%; margin-left:1%; display:inline; float:left; padding-top:3px}
.rightpane					{ width:24%; float:right; overflow:hidden; padding-top:3px}
.boxapane					{}
.boxbpane					{ width:24%; float:left;overflow:hidden; }
.boxcpane					{ width:75%; float:right;overflow:hidden; }
.boxdpane					{}
.boxepane					{ width:75%; float:left;overflow:hidden;}
.boxfpane					{ width:24%; float:right;overflow:hidden;}
.boxgpane					{}
.mainapane					{ width:32.8%; float:left; ;overflow:hidden;}
.mainbpane					{ width:32.4%; margin-left:1%; float:left; ;overflow:hidden}
.maincpane					{ width:32.8%; float:right; ;overflow:hidden;}
.bottompane					{ clear:both}
.menubotpane				{ padding-top:5px}
.sloganpane					{ float:left; margin-top:20px; max-width:40%}


/*========================================================*/
/*  Horizontal Menu1 Style                                */
/*========================================================*/

.HMA						{ width:100%;margin:0 auto;background:url(menus/m1bg.gif) left top repeat-x; clear:both}
.HMA .Box					{ background:url(menus/m1r.gif) right top no-repeat;  padding-right:13px; height:41px}
.HM1 								{ position:relative; height:41px; float:left;background:url(menus/m1l.gif) left top no-repeat;font-family: Tahoma, Arial, Helvetica, sans-serif;}
.HM1 span 							{ padding:0 10px; white-space: nowrap; display:block; font-size:8pt; font-weight:bold}
.HM1 ul								{ margin:0px; padding:0 0 0 13px;display: block;float:left}
.HM1 li 							{ list-style: none none outside; float:left;position:relative;}
.HM1 ul li 							{ float:left; margin:0px;}
.HM1 ul li a						{ display:block; float:left}
.HM1 ul .current 					{ background:url(menus/menu1.gif) left -79px no-repeat; margin:0px;}
.HM1 ul .current span				{ background:url(menus/menu1.gif) right -120px no-repeat;color:#444; padding:0 20px 0 30px;}
.HM1 ul .current .slide span		{ background:transparent;}
.HM1 ul a:link, 
.HM1 ul a:active, 
.HM1 ul a:visited					{ width:auto;color:#444; text-decoration:none; line-height:41px;display: block; cursor:pointer}
.HM1 ul a:hover 					{ color: #000; background:none;float:left}
.HM1 ul .current a:hover span 		{ background:url(menus/menu1.gif) right -120px no-repeat; float:left}
.HM1 .downarrow						{ display:none}
.HM1 .rightarrow					{ position:absolute; right:2px; top:10px}
.HM1 .slide 						{ display: none; float: left; overflow:hidden; position:absolute;}
.HM1 .slide .icon 					{ position:absolute; left:2px; top:3px;}
.HM1 .slide .Group 					{ background:#ccc; border:1px #dfdfdf dotted;display: none;left: 0px; float: left; position:relative; padding:0px}
.HM1 .slide ul li 					{ clear: both;background:#ccc; display:block; }
.HM1 .slide ul li span 				{ color:#666; display:block; padding:0 20px 0 20px}
.HM1 .slide ul li a					{ background:none;height:24px; display:block}
.HM1 .slide ul a:link, 
.HM1 .slide ul a:active, 
.HM1 .slide ul a:visited			{ width:auto;text-decoration:none; line-height:24px;display: block; cursor:pointer}
.HM1 .slide ul a:hover 				{ background:#666666;width:100%}
.HM1 .slide ul a:hover span 		{ background:#666666; color:#fff}

/*========================================================*/
/*  Horizontal Menu2 Style                                */
/*========================================================*/
.HMB						{ width:100%;margin:0 auto;background:url(menus/menubg.gif) left top repeat-x; clear:both}
.HMB .Box					{ background:url(menus/menuright.gif) right top no-repeat;  padding-right:13px; height:36px}
.HM2 								{ position:relative; height:36px; float:left;font-family: Tahoma, Arial, Helvetica, sans-serif; background:url(menus/menuleft.gif) left top no-repeat;}
.HM2 span 							{ padding:0 15px; white-space: nowrap; display:block; font-size:8pt; font-weight:bold;}
.HM2 ul								{ margin:0 0 0 10px; padding:0px;display: block;float:left}
.HM2 li 							{ list-style: none none outside; float:left;position:relative; margin:0px;}
.HM2 ul li 							{ background:url(menus/menu2.gif) top left no-repeat; float:left}
.HM2 ul li a						{ background:url(menus/menu2.gif) right -40px no-repeat;height:36px; display:block; float:left}
.HM2 ul .current 					{ background:url(menus/menu2.gif) left -80px no-repeat; margin:0px}
.HM2 ul .current a					{ background:url(menus/menu2.gif) right -120px no-repeat; color:#333;}
.HM2 ul .current span				{ color:#000}
.HM2 ul .current .slide span		{ background:transparent;}
.HM2 ul a:link, 
.HM2 ul a:active, 
.HM2 ul a:visited					{ width:auto;color:#333; text-decoration:none; line-height:36px;display: block; cursor:pointer}
.HM2 ul a:hover 					{ color: #666; background:url(menus/menu2.gif) left -160px no-repeat;float:left}
.HM2 ul a:hover span 				{ background:url(menus/menu2.gif) right -200px no-repeat; float:left}
.HM2 .downarrow						{ display:none}
.HM2 .rightarrow					{ position:absolute; right:2px; top:10px}
.HM2 .slide 						{ display: none; float: left; overflow:hidden; position:absolute;}
.HM2 .slide .icon 					{ position:absolute; left:2px; top:3px}
.HM2 .slide .Group 					{ background:#fff; border:1px #dfdfdf dotted;display: none;left: 0px; float: left; position:relative; margin:0px}
.HM2 .slide ul li 					{ clear: both;background:#fff; display:block;}
.HM2 .slide ul li span 				{ color:#666666; display:block; padding:0 20px 0 20px}
.HM2 .slide ul li a					{ background:#fff;height:24px; display:block}
.HM2 .slide ul a:link, 
.HM2 .slide ul a:active, 
.HM2 .slide ul a:visited			{ width:auto;text-decoration:none; line-height:24px;display: block; cursor:pointer}
.HM2 .slide ul a:hover 				{ background:#666;width:100%}
.HM2 .slide ul a:hover span 		{ background:#666; color:#FFFFFF}

/*========================================================*/
/*  Horizontal Menu3 Style                                */
/*========================================================*/

.HMC						{ width:100%;margin:0 auto;background:url(menus/m3bg.gif) left top repeat-x; clear:both}
.HMC .Box					{ background:url(menus/m3r.gif) right top no-repeat;  padding-right:13px; height:36px}
.HM3 								{ position:relative; height:36px; float:left;font-family: Tahoma, Arial, Helvetica, sans-serif; background:url(menus/m3l.gif) left top no-repeat;}
.HM3 span 							{ padding:0 15px; white-space: nowrap; display:block; font-size:8pt; font-weight:bold;}
.HM3 ul								{ margin:0 0 0 10px; padding:0px;display: block;float:left}
.HM3 li 							{ list-style: none none outside; float:left;position:relative; margin:0px;}
.HM3 ul li 							{ background:url(menus/menu3.gif) top left no-repeat; float:left}
.HM3 ul li a						{ background:url(menus/menu3.gif) right -36px no-repeat;height:36px; display:block; float:left}
.HM3 ul .current 					{ background:url(menus/menu3.gif) left -72px no-repeat; margin:0px}
.HM3 ul .current a					{ background:url(menus/menu3.gif) right -108px no-repeat; color:#333;}
.HM3 ul .current span				{ color:#000}
.HM3 ul .current .slide span		{ background:transparent;}
.HM3 ul a:link, 
.HM3 ul a:active, 
.HM3 ul a:visited					{ width:auto;color:#333; text-decoration:none; line-height:36px;display: block; cursor:pointer}
.HM3 ul a:hover 					{ color: #fff; background:url(menus/menu3.gif) left -144px no-repeat;float:left}
.HM3 ul a:hover span 				{ background:url(menus/menu3.gif) right -180px no-repeat; float:left}
.HM3 .downarrow						{ display:none}
.HM3 .rightarrow					{ position:absolute; right:2px; top:10px}
.HM3 .slide 						{ display: none; float: left; overflow:hidden; position:absolute;}
.HM3 .slide .icon 					{ position:absolute; left:2px; top:3px}
.HM3 .slide .Group 					{ background:#fff; border:1px #dfdfdf dotted;display: none;left: 0px; float: left; position:relative; margin:0px}
.HM3 .slide ul li 					{ clear: both;background:#fff; display:block;}
.HM3 .slide ul li span 				{ color:#666666; display:block; padding:0 20px 0 20px}
.HM3 .slide ul li a					{ background:#fff;height:24px; display:block}
.HM3 .slide ul a:link, 
.HM3 .slide ul a:active, 
.HM3 .slide ul a:visited			{ width:auto;color:#333; text-decoration:none; line-height:24px;display: block; cursor:pointer}
.HM3 .slide ul a:hover 				{ background:#666;width:100%}
.HM3 .slide ul a:hover span 		{ background:#666; color:#fff}

/*========================================================*/
/*  Horizontal Menu4 Style                                */
/*========================================================*/

.HMD						{ width:100%;margin:0 auto;background:url(menus/m4bg.gif) left top repeat-x; clear:both}
.HMD .Box					{ background:url(menus/m4r.gif) right top no-repeat;  padding-right:13px; height:36px}
.HM4 								{ position:relative; height:36px; float:left;font-family: Tahoma, Arial, Helvetica, sans-serif; background:url(menus/m4l.gif) left top no-repeat;}
.HM4 span 							{ padding:0 15px; white-space: nowrap; display:block; font-size:8pt; font-weight:bold;}
.HM4 ul								{ margin:0 0 0 10px; padding:0px;display: block;float:left}
.HM4 li 							{ list-style: none none outside; float:left;position:relative; margin:0px;}
.HM4 ul li 							{ background:url(menus/menu4.gif) top left no-repeat; float:left}
.HM4 ul li a						{ background:url(menus/menu4.gif) right -40px no-repeat;height:36px; display:block; float:left}
.HM4 ul .current 					{ background:url(menus/menu4.gif) left -80px no-repeat; margin:0px}
.HM4 ul .current a					{ background:url(menus/menu4.gif) right -120px no-repeat; color:#333;}
.HM4 ul .current span				{ color:#fff}
.HM4 ul .current .slide span		{ background:transparent;}
.HM4 ul a:link, 
.HM4 ul a:active, 
.HM4 ul a:visited					{ width:auto;color:#333; text-decoration:none; line-height:36px;display: block; cursor:pointer}
.HM4 ul a:hover 					{ color: #fff; background:url(menus/menu4.gif) left -160px no-repeat;float:left}
.HM4 ul a:hover span 				{ background:url(menus/menu4.gif) right -200px no-repeat; float:left}
.HM4 .downarrow						{ display:none}
.HM4 .rightarrow					{ position:absolute; right:2px; top:10px}
.HM4 .slide 						{ display: none; float: left; overflow:hidden; position:absolute;}
.HM4 .slide .icon 					{ position:absolute; left:2px; top:3px}
.HM4 .slide .Group 					{ background:#ccc; border:1px #dfdfdf dotted;display: none;left: 0px; float: left; position:relative; margin:0px}
.HM4 .slide ul li 					{ clear: both;background:#fcbd02; display:block;}
.HM4 .slide ul li span 				{ color:#333; display:block; padding:0 20px 0 20px}
.HM4 .slide ul li a					{ background:#ccc;height:24px; display:block}
.HM4 .slide ul a:link, 
.HM4 .slide ul a:active, 
.HM4 .slide ul a:visited			{ width:auto;text-decoration:none; line-height:24px;display: block; cursor:pointer}
.HM4 .slide ul a:hover 				{ background:#666;width:100%}
.HM4 .slide ul a:hover span 		{ background:#666; color:#FFFFFF}

/*========================================================*/
/*  Vertical Menu1 Style                                  */
/*========================================================*/

.VM1 {float: left; white-space:nowrap; position:relative; height: auto;width:100%;margin-bottom:10px;font-family: Tahoma, Arial, Helvetica, sans-serif}
.VM1 span { padding:0 10px; white-space: nowrap; display:block; font-weight:bold; font-size:8pt; color:#FFFFFF}
.VM1 ul{ margin:0px; padding:0px;display: block;float:left;  width:100%}
.VM1 li { list-style: none none outside; float:left;position:relative; clear:both; width:100%; margin:0px}
.VM1 ul li {  background:url(menus/hm.gif) left -69px no-repeat; float:left;}
.VM1 ul li a{ background:url(menus/hm.gif) right -102px no-repeat;height:32px; display:block; float:left; width:100%; line-height:32px; cursor:pointer; text-decoration:none; color:#fff}
.VM1 ul .current { background:url(menus/hm.gif) left top no-repeat; margin:0px}
.VM1 ul .current a{ background:url(menus/hm.gif) right -34px no-repeat; color:#fff}
.VM1 ul li a:hover 					{ color: #fff; background:url(menus/hm.gif) left top no-repeat;}
.VM1 ul a:hover span 				{ background:url(menus/hm.gif) right -34px no-repeat; color:#fff}
.VM1 .downarrow						{ display:none}
.VM1 .rightarrow					{ position:absolute; right:2px; top:10px}
.VM1 .slide {display: none; float: left; overflow:hidden; position:absolute;}
.VM1 .slide ul{ width:auto;}
.VM1 .slide img { padding:0 3px 0 0}
.VM1 .slide .Group { background:#eee; border:0px #ddd solid;display: none;left: 0px; float: left; position:relative}
.VM1 .slide ul li {clear: both;background:#eee; display:block;height:24px}
.VM1 .slide ul li span { color:#444; display:block; text-align:left; vertical-align:middle; white-space:nowrap; padding:0 20px 0 10px}
.VM1 .slide ul li a{ background:#eee;height:24px; display:block; line-height:24px}
.VM1 .slide ul a:hover span { color:#000; background:#ccc}

/*========================================================*/
/*  Vertical Menu2 Style                                  */
/*========================================================*/

.v2top{ background:url(menus/v2tl.gif) left top no-repeat; text-align:right; height:7px; overflow:hidden}
.VM2 {float: left; white-space:nowrap; position:relative; height: auto;width:100%;margin-bottom:10px;font-family: Tahoma, Arial, Helvetica, sans-serif; background:url(menus/v2bl.gif) left bottom no-repeat;}
.VM2 span { padding:0 10px; white-space: nowrap; display:block; font-weight:bold; font-size:8pt; color:#333}
.VM2 ul{ margin:0px; padding:0 0 8px 0;display: block;float:left;  width:100%; background:url(menus/v2br.gif) right bottom no-repeat}
.VM2 li { list-style: none none outside; float:left;position:relative; clear:both; width:100%; margin:0px}
.VM2 ul li {  background:url(menus/vm2l.gif) left top no-repeat #fff; float:left;}
.VM2 ul li a{ background:url(menus/vm2r.gif) right top no-repeat;height:32px; display:block; float:left; width:100%; line-height:32px; cursor:pointer; text-decoration:none; color:#fff}
.VM2 ul .current { background:url(menus/vm2cl.gif) left top no-repeat; margin:0px}
.VM2 ul .current a{ background:url(menus/vm2cr.gif) right top no-repeat; color:#fff}
.VM2 ul .current span{ color:#fff}
.VM2 ul li a:hover 					{ color: #fff; background:url(menus/vm2cl.gif) left top no-repeat;}
.VM2 ul a:hover span 				{ background:url(menus/vm2cr.gif) right top no-repeat; color:#fff}
.VM2 .downarrow						{ display:none}
.VM2 .rightarrow					{ position:absolute; right:2px; top:10px}

.VM2 .slide {display: none; float: left; overflow:hidden; position:absolute;}
.VM2 .slide ul{ width:auto; padding:0px}
.VM2 .slide img { padding:0 3px 0 0}
.VM2 .slide .Group { background:#eee;display: none;left: 0px; float: left; position:relative}
.VM2 .slide ul li {clear: both;background:#eee; display:block; height:24px}
.VM2 .slide ul li span { color:#444; display:block; text-align:left; vertical-align:middle; white-space:nowrap; padding:0 20px 0 10px}
.VM2 .slide ul li a{ background:#eee;height:24px; display:block; line-height:24px}
.VM2 .slide ul a:hover span { color:#000; background:#ccc}

/*========================================================*/
/*  Vertical Menu3 Style                                  */
/*========================================================*/

.v3top{ background:url(menus/v3tl.gif) left top no-repeat #adadad; text-align:right; height:7px; overflow:hidden}
.VM3 {float: left; white-space:nowrap; position:relative; height: auto;width:100%;margin-bottom:10px;font-family: Tahoma, Arial, Helvetica, sans-serif; background:url(menus/v3bl.gif) left bottom no-repeat #adadad;}
.VM3 span { padding:0 10px; white-space: nowrap; display:block; font-weight:bold; font-size:8pt; color:#fff}
.VM3 ul{ margin:0px; padding:0 0 5px 0;display: block;float:left;  width:100%; background:url(menus/v3br.gif) right bottom no-repeat}
.VM3 li { list-style: none none outside; float:left;position:relative; clear:both; width:92%; margin:0px 0 0 4%; }
.VM3 ul li {  background:url(menus/vm3l.gif) left top no-repeat #adadad; float:left; border-top:1px #ccc dashed}
.VM3 ul li a{ background:url(menus/vm3r.gif) right top no-repeat;height:32px; display:block; float:left; width:100%; line-height:32px; cursor:pointer; text-decoration:none; color:#fff}
.VM3 ul .current { background:url(menus/vm3cl.gif) left top no-repeat; width:92%; margin:0px 0 0 4%;}
.VM3 ul .current a{ background:url(menus/vm3cr.gif) right top no-repeat; color:#fff}
.VM3 ul .current span{ color:#333}
.VM3 ul li a:hover 					{ color: #fff; background:url(menus/vm3cl.gif) left top no-repeat;}
.VM3 ul a:hover span 				{ background:url(menus/vm3cr.gif) right top no-repeat; color:#333}
.VM3 .downarrow						{ display:none}
.VM3 .rightarrow					{ position:absolute; right:2px; top:10px}
.VM3 ul .first				{ border-top:0px #9ab2e0 dashed;}

.VM3 .slide {display: none; float: left; overflow:hidden; position:absolute;}
.VM3 .slide ul{ width:auto; padding:0px}
.VM3 .slide img { padding:0 3px 0 0}
.VM3 .slide .Group { background:#eee;display: none;left: 0px; float: left; position:relative}
.VM3 .slide ul li {clear: both;background:#eee; display:block; height:24px; border:none; width:100%; margin:0px}
.VM3 .slide ul li span { color:#444; display:block; text-align:left; vertical-align:middle; white-space:nowrap; padding:0 20px 0 10px}
.VM3 .slide ul li a{ background:#eee;height:24px; display:block; line-height:24px}
.VM3 .slide ul a:hover span { color:#000; background:#ccc}

/*========================================================*/
/*  SiteMap                                      		  */
/*========================================================*/


.SiteMap					{ font-family:Trebuchet MS, Arial, Helvetica, sans-serif; width:90%; margin:0 auto}
.SiteMap ul li a			{ font-size:14px; font-weight:bold; line-height:20px; color:#336699}
.SiteMap ul li ul			{ margin:5px 10px;list-style:inside}
.SiteMap ul li ul li		{ list-style:disc; margin:0 5px; background:none;}
.SiteMap ul li ul li span 	{ font-size:12px; color:#999; text-decoration:underline; line-height:18px}
.SiteMap ul li ul li a:hover span { color:#336699; text-decoration:none}

